<?xml version="1.0" encoding="utf-8"?>
<root version="1.30.4" lastUpdate="2026072008555739">
  <application>
    <version>0.0.0.0</version>
    <messageDatabaseVersion>
      <desktopClient>1.11.0.20</desktopClient>
      <mobileClient>1.8.0.8</mobileClient>
      <webClient>
        <desktop>1.4</desktop>
        <mobile>1.4</mobile>
      </webClient>
    </messageDatabaseVersion>
  </application>
  <settings>
    <externalRecipient>
      <showNotifyExternalRecipientsDialogAfterPublication>OnlyIfRecipientsExist</showNotifyExternalRecipientsDialogAfterPublication>
      <recipientDefaultLanguage>default</recipientDefaultLanguage>
    </externalRecipient>
    <email>
      <server></server>
      <port></port>
      <useSSL>False</useSSL>
      <sender>
        <displayName></displayName>
        <address></address>
      </sender>
      <credentials>
        <username></username>
        <password></password>
      </credentials>
    </email>
    <microsoftTeams />
    <defaultDirectoryService>
      <considerTrustedDomains>False</considerTrustedDomains>
      <useSSL>True</useSSL>
      <considerClientCertificates>False</considerClientCertificates>
    </defaultDirectoryService>
    <directoryServices />
    <proxy source="Config" />
  </settings>
  <remarkGroups>
    <remarkGroup id="c2d2d18f-3f47-4e15-bf38-1c75040c6409" name="Default" lastUpdate="2026072008555739">
      <description></description>
      <creationDate></creationDate>
      <modificationDate>2026-07-20T10:55:57</modificationDate>
      <clientSettings>
        <shutdown>False</shutdown>
        <syncInterval>15</syncInterval>
        <fullscreenCountdown>3</fullscreenCountdown>
        <insertionDuration>5</insertionDuration>
        <autoSilentMode>False</autoSilentMode>
        <printViewEnabled>False</printViewEnabled>
      </clientSettings>
      <remarkSettings>
        <maximumReasonLength>50</maximumReasonLength>
        <includeNewRemarksInWebOutput>True</includeNewRemarksInWebOutput>
      </remarkSettings>
      <confirmation affected="False" displayed="False" read="False">
        <webServiceUrl></webServiceUrl>
      </confirmation>
      <remarks />
      <archivedRemarks />
      <removedRemarks />
      <exportEndpoints>
        <file id="3bea4246-7ec0-485f-8f3c-686a67b9989a" publishingDate="" pendingExport="True" clientSession="0" exportMethod="DeleteCreate" exportTimeout="5" lastUpdate="2026072008555739">
          <path>..\Client\remarks.ibi</path>
          <prePublishScript />
          <postPublishScript />
          <outputFormat>
            <default>
              <encryptionOption>None</encryptionOption>
            </default>
          </outputFormat>
          <expiredRemarkPublicationOffset>0</expiredRemarkPublicationOffset>
          <publishedBy></publishedBy>
          <publishRemarkTags>false</publishRemarkTags>
        </file>
      </exportEndpoints>
      <globalRestrictions>
        <modificationDate>2026-07-20T10:55:57</modificationDate>
        <restrictions />
      </globalRestrictions>
      <certificates />
    </remarkGroup>
  </remarkGroups>
  <specialRemarkGroups>
    <standaloneRemarks lastUpdate="" />
  </specialRemarkGroups>
  <applicationPool>
    <applications />
    <applicationGroups />
  </applicationPool>
  <addressPool>
    <addresses />
    <addressGroups />
  </addressPool>
  <emailPool>
    <emailAddresses />
    <emailAddressGroups />
  </emailPool>
  <attributePool>
    <attributes />
    <attributeGroups />
  </attributePool>
  <registryPool>
    <registryEntries />
    <registryGroups />
  </registryPool>
  <microsoftTeamsPool>
    <microsoftTeamsChannels />
    <microsoftTeamsGroups />
  </microsoftTeamsPool>
  <remarkTemplates lastUpdate="">
    <templates />
    <templateFolders />
  </remarkTemplates>
  <directoryServiceObjectFavorites />
  <impacts>
    <remarkGroup id="C2D2D18F-3F47-4E15-BF38-1C75040C6409" lastUpdate="" />
  </impacts>
  <exportedExternalFragments>
    <remarkGroup id="C2D2D18F-3F47-4E15-BF38-1C75040C6409" lastUpdate="" />
  </exportedExternalFragments>
</root>